uuid: 27fad526-cc4d-4df4-9078-bf02ef898043
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_local_description
field_name: field_local_description
entity_type: taxonomy_term
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
